.swiper-slide {
    height: var(--turnkey-content-height) !important;
}
.quote-text p {
    font-size: var(--wp--preset--font-size--large);
    font-weight: 400;
    font-family: var(--wp--preset--font-family--clash-display);
    color: var(--wp--preset--color--glacier);
    letter-spacing: 1.3px;
    margin-top: 0;
    margin-bottom: var(--wp--preset--spacing--40);
}
.testimonial {
    @media(max-width: 767px) {
        padding: var(--wp--preset--spacing--40) var(--wp--preset--spacing--40) 4.5rem  !important;
    }
}
.testimonial-swiper__controls {
    margin-left: clamp(1.5rem, -0.87rem + 10.15vw, 4rem);
    margin-right: clamp(1.5rem, -0.87rem + 10.15vw, 4rem);
}
.testimonial-swiper__controls .swiper-pagination {
    position: static;
    width: auto;
    display: flex;
    justify-content: center;
    gap: clamp(0.5rem, -0.45rem + 4.06vw, 1.5rem);
    margin-top: var(--wp--preset--spacing--30);
    .swiper-pagination-bullet {
        background-color: var(--wp--preset--color--sky);
        opacity: 1;
        width: 100%;
        border-radius: 0;
        height: 1px;
    }
    .swiper-pagination-bullet-active {
        background-color: var(--wp--preset--color--navy);
        height: 4px;
        margin-top: -2px !important;
    }
}
.testimonial-swiper__controls .slider-buttons {
    position: absolute;
    right: 0;
    padding: 0 var(--wp--preset--spacing--20);
    z-index: 2;
    bottom: var(--wp--preset--spacing--60);
    justify-content: space-between;
    width: 100%;
    .wp-block-button__link {
        border-radius: 22px;
    }
    .wp-block-button__link::after {
        margin-left: 0;
        font-weight: 800;
    }
    .slider-next .wp-block-button__link::after {
        content: '\f061';
    }
    .slider-previous .wp-block-button__link::after {
        content: '\f060';
    }
    .swiper-button-disabled {
        pointer-events: none;
        .wp-block-button__link {
            background-color: rgb(from var(--wp--preset--color--chartreuse) r g b / 20%) !important;
            border: 1px solid var(--wp--preset--color--chartreuse);
            &::after {
                color: var(--wp--preset--color--white);
            }
        }
        
    }
}